Subject: Final Legal & Privacy statement for Phase II
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 9 Aug 2000 06:18:00 -0700 (PDT)

Dave:

As I mentioned yesterday, I have made a few more revisions to the Legal & 
Privacy statement to respond to a couple of issues raised by Justin Boyd.  
The final version is attached.  I was unable to run a red-line of this 
document, so I have summarized the revisions below:

1.  Section 2, second sentence:  replaced the word "derivatives" with 
"derivations".
2.  Section 4:  revised in its entirety.
3.  Section 9, first sentence:  added "all or" before the words "any part of 
the website" in the third/fourth line and replaced the word "the" with "this" 
before the words "Legal and Privacy statement" at the end of the sentence.
4.  Section 11(a):  capitlized "Information"
5.  Section 13:  revised the reference to "this paragraph 6" to refer to "the 
paragraph 13"
5.  Note that I added the new Section 17 at the bottom relating to T1 access.

Please let me know if you have any questions or comments.

Leslie